当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 装vim-full用不用先卸载vim-tiny?
帖子发表于 : 2008-01-25 4:01 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
vim-full已经装完已经配好了才想起来装之前没卸载vim-tiny,按理说是不是得先卸载tiny再装full?谁知道?


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-25 4:03 
头像

注册: 2005-09-29 11:13
帖子: 646
地址: Boston, MA
送出感谢: 0 次
接收感谢: 0 次
不用,如果你卸载,它会警告你同时要卸载ubuntu-minimal那个包。不过删了也就删了,ms不会有甚问题。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-25 5:00 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
继续等答案!
谢2楼~~~


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-25 5:18 
头像

注册: 2007-10-29 22:12
帖子: 5353
地址: 江苏南京
系统: OSX 10.9 + Ub 1304
送出感谢: 0 次
接收感谢: 5
/etc/alternatives/vim指向你真实所用的vim,你安装完full以后就是vim.full,tiny不需要强制卸载,可以完全共存,需要用的话只要调整alternatives就可以了


_________________
佛经说,人有八苦: 生、老、病、死、求不得、怨憎、爱别离、五阴盛 故我苦!
圣经说,人有七罪: 饕餮、贪婪、懒惰、淫欲、傲慢、嫉妒和暴怒  故我有罪!

我这篇帖子里面没有任何攻击我们伟大的中华人民共和国政府和任劳任怨的人民公仆(和本论坛高素质的版主)的文字和含义;

特此声明!

有些事,我们明知道是错的,也要去坚持,因为不甘心;有些人,我们明知道是爱的,也要去放弃,因为没结局;有时候,我们明知道没路了,却还在前行,因为习惯了。

欢迎来我的新浪微博@me


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-01-25 7:31 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
hubert_star 写道:
/etc/alternatives/vim指向你真实所用的vim,你安装完full以后就是vim.full,tiny不需要强制卸载,可以完全共存,需要用的话只要调整alternatives就可以了

谢楼上!
继续等答案~~~ :em06


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-01-25 9:51 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
答案:不用!!


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-01-25 9:58 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
yaoms 写道:
答案:不用!!

vim-full是在vim-tiny上面搭建的源软件包吧,至少我从来都是直接装vim-full的,没有见过出问题的


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-01-25 11:27 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
自己找到答案了~~~哈哈

apt-get --purge remove vim-common
apt-get --purge remove vim-tinny
apt-get install vim-full


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-01-25 12:47 

注册: 2006-07-09 12:22
帖子: 1331
地址: 南京
送出感谢: 0 次
接收感谢: 1
aBiNg:~ ¶ dep vim-full
代码:
vim-full
  Depends: vim-gui-common
  Depends: vim-common
  Depends: vim-runtime
  Depends: libart-2.0-2
  Depends: libatk1.0-0
  Depends: libbonobo2-0
  Depends: libbonoboui2-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libgconf2-4
  Depends: libglib2.0-0
  Depends: libgnome2-0
  Depends: libgnomecanvas2-0
  Depends: libgnomeui-0
  Depends: libgnomevfs2-0
  Depends: libgpmg1
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libncurses5
  Depends: liborbit2
  Depends: libpango1.0-0
  Depends: libperl5.8
  Depends: libpopt0
  Depends: libruby1.8
  Depends: libsm6
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxt6
  Depends: python2.5
  Depends: tcl8.4
  Suggests: cscope
  Suggests: vim-doc
  Suggests: ttf-bitstream-vera
  Suggests: gnome-icon-theme

aBiNg:~ ¶ dep vim-tiny
代码:
vim-tiny
  Depends: vim-common
  Depends: libc6
  Depends: libncurses5
  Conflicts: vim-runtime


自己 vim-runtime 。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译